## language-support-writing-se 8.10+20080904

=== debian/changelog ===
language-support-writing-se (1:8.10+20080904) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 04 Sep 2008 14:51:54 +0000
