=== debian/control ===
Source: language-support-writing-se
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-se
Architecture: all
Depends: hunspell-se
Description: Writing aids metapackage for Northern Sami
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Northern Sami language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-se.
 .
 Language: Northern Sami
